textures/gr17/slime1_blue_2000
	{
		qer_editorimage textures/gr17/slime7.tga
		q3map_lightimage textures/gr17/slime7.tga
		q3map_globaltexture
		qer_trans .5

		surfaceparm noimpact
		surfaceparm water
		surfaceparm trans		

		q3map_surfacelight 10

		cull disable

		deformVertexes wave 100 sin 0 1 .5 .5

		{
			map textures/gr17/slime7c.tga
			tcMod turb .3 .2 1 .05
			tcMod scroll .01 .01
		}
	
		{
			map textures/gr17/slime7.tga
			blendfunc GL_ONE GL_ONE
			tcMod turb .2 .1 1 .05
			tcMod scale .5 .5
			tcMod scroll .01 .01
		}

		{
			map textures/gr17/bubbles.tga
			blendfunc GL_ZERO GL_SRC_COLOR
			tcMod turb .2 .1 .1 .2
			tcMod scale .05 .05
			tcMod scroll .001 .001
		}		


}

textures/gr17/slime1_red_2000
	{
		qer_editorimage textures/gr17/slime7_red.tga
		q3map_lightimage textures/gr17/slime7_red.tga
		q3map_globaltexture
		qer_trans .5

		surfaceparm noimpact
		surfaceparm water
		surfaceparm trans		

		q3map_surfacelight 10

		cull disable

		deformVertexes wave 100 sin 0 1 .5 .5

		{
			map textures/gr17/slime7c_red.tga
			tcMod turb .3 .2 1 .05
			tcMod scroll .01 .01
		}
	
		{
			map textures/gr17/slime7_red.tga
			blendfunc GL_ONE GL_ONE
			tcMod turb .2 .1 1 .05
			tcMod scale .5 .5
			tcMod scroll .01 .01
		}

		{
			map textures/gr17/bubbles.tga
			blendfunc GL_ZERO GL_SRC_COLOR
			tcMod turb .2 .1 .1 .2
			tcMod scale .05 .05
			tcMod scroll .001 .001
		}		


}

textures/gr17/waterripplesurvival
{
	qer_editorimage textures/gr17/water/pool3d_3.tga
	qer_trans .5
	q3map_globaltexture
	cull disable
	deformVertexes wave 64 sin .5 .5 0 .5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
	{
		map textures/gr17/water/pool3d_5.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.05 .001
	}
	{
		map textures/gr17/water/pool3d_6.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .025 -.001
	}
	{
		map textures/gr17/water/pool3d_3.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .25 .5
		tcmod scroll .001 .025
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity
	}
}

textures/gr17/tramglass2
{
	qer_editorimage textures/gr17/dirtymirror2.tga
	qer_trans 0.5
	surfaceparm alphashadow
	surfaceparm glass
	surfaceparm pointlight
	surfaceparm trans
	{
		map textures/gr17/dirtymirror2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/gr17/sign_352upsmax
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/gr17/laava
{
		qer_editorimage textures/gr17/laava.tga
		qer_trans .5
		q3map_surfacelight 200
		q3map_globaltexture
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 160 sin 0 0 0 .5  
		{ 
			map textures/gr17/laava.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod scroll .025 .01
		}
	
		{ 
			map textures/gr17/laava.tga
			blendFunc GL_dst_color GL_one
			tcmod scale -.5 -.5
			tcmod scroll .025 .025
		}

	
		{
			map $lightmap
			blendFunc GL_dst_color GL_one
			rgbgen identity		
		}
	
}

textures/gr17/slimme
{
		qer_editorimage textures/gr17/slimme.tga
		qer_trans .5
		q3map_surfacelight 200
		q3map_globaltexture
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 160 sin 0 0 0 .5  
		{ 
			map textures/gr17/slimme.tga
			blendFunc GL_one GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod scroll .025 .01
		}
	
		{ 
			map textures/gr17/slimme.tga
			blendFunc GL_dst_color GL_one
			tcmod scale -.5 -.5
			tcmod scroll .025 .025
		}

	
		{
			map $lightmap
			blendFunc GL_dst_color GL_one
			rgbgen identity		
		}
	
}

textures/gr17/save_axis
{
   qer_editorimage textures/gr17/save_axis.tga
   surfaceparm nonsolid
   surfaceparm nomarks
   surfaceparm trans
   surfaceparm nolightmap
   cull disable
   polygonoffset
{
      map textures/gr17/save_axis.tga
      blendfunc blend
   }
}

textures/gr17/lavabeam_blue
{
	qer_editorimage textures/gr17/lavabeam_blue.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	qer_trans 0.6
	{
		map textures/gr17/lavabeam_blue.tga
		blendfunc add
	}
}